/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#c9d0be;
clear:both;
margin:0 auto;
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#436612;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#81b531;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0px 0px 0px 0px;
}

h1 {font-size:22px;line-height:24px;padding:4px 0 4px 0;}
h2 {font-size:20px;line-height:22px;padding:4px 0 4px 0;}
h3 {font-size:18px;line-height:20px;padding:4px 0 4px 0;}
h4 {font-size:16px;line-height:18px;padding:4px 0 4px 0;}
h5 {font-size:14px;line-height:16px;padding:4px 0 4px 0;}
h6 {font-size:12px;line-height:14px;padding:4px 0 4px 0;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}
p {padding-top:0;margin-top:0;}
.small {font-size:11px;}
.shaded {color:#40572a;}


.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
border:none;
}

.divider {
clear:both;
font-size:0;
line-height:5px;
height:5px;
padding:0 0 0 0;
margin:5px 0 0 0;
border-top:solid #CCCCCC 1px; 
}


/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:15px;}


/* IMAGE HOLDERS
hold images to the left or right */
.img-left {float:left;margin-right:15px;margin-top:4px;margin-bottom:6px;}
.img-right {clear:right;float:right;margin-left:15px;margin-top:4px;margin-bottom:6px;}
.img-main {text-align:center;}


.img-bordered-outer {
padding-bottom:35px;
background-image:url(../images/image_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}
	.img-bordered-outer .img-bordered {
	width:234px;
	text-align:center;
	background-image:url(../images/image_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	overflow:hidden;
	padding:28px 11px 0 11px;
	}
	
	
.img-bordered2-outer {
padding-bottom:36px;
background-image:url(../images/image_bg2.gif);
background-position:bottom;
background-repeat:no-repeat;
}
	.img-bordered2-outer .img-bordered2 {
	width:374px;
	text-align:center;
	background-image:url(../images/image_bg2.gif);
	background-position:top;
	background-repeat:no-repeat;
	overflow:hidden;
	padding:26px 14px 0 14px;
	}
	
.image-side {
display:none;
}
	


/* LIST ELEMENTS
list elements */
ul {
margin-top:6px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
margin-left:0;
padding-left:0;
}
	li {
	line-height:18px;
	list-style:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:7px;
	margin-left:0;
	padding-left:20px;
	background-image:url(../images/point.gif);
	background-position:5px 6px;
	background-repeat:no-repeat;
	}




/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container1 {
display:block;
text-align:left;
background-image:url(../images/background.jpg);
background-position:center bottom;
background-repeat:no-repeat;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

#container2 {
width:920px;
text-align:left;
background-color:#ffffff;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}


	/* MAIN HEADER */
	#header {
	width:920px;
	height:66px;
	margin:0 auto;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 0 0;
	border:none;
	}
		#header #logo {
		float:left;
		display:inline-block;
		height:66px;
		overflow:hidden;
		}
		
		#header #top {
		float:right;
		width:300px;
		height:55px;
		color:#627e39;
		text-align:right;
		line-height:22px;
		background-image:url(../images/topright_bg.jpg);
		background-position:right;
		background-repeat:no-repeat;
		padding-right:12px;
		padding-top:11px;
		}
		
			#header #top span {
			font-size:17px;
			font-weight:bold;
			color:#324105;
			}
		
		
		
	/* MAIN NAVIGATION */
	#navigation {
	height:36px;
	line-height:36px;
	color:#ffffff;
	background-image:url(../images/navigation_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:3px;
	}
	
		#navigation a {
		float:left;
		color:#ffffff;
		line-height:36px;
		display:inline-block;
		padding:0 25px 0 25px;
		}
		#navigation a:hover {color:#abdb62;}
		
		#navigation .nav-div {
		float:left;
		font-size:0;
		height:36px;
		line-height:36px;
		width:2px;
		background-image:url(../images/nav_div.gif);
		background-position:center;
		background-repeat:no-repeat;
		padding:0 0 0 0;
		margin:0 auto;
		border:none;
		}

		
		
		
	#flash {
	height:177px;
	color:#ffffff;
	background-color:#193200;
	background-image:url(../images/flash_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	position:relative;
	}
	
		#flash #flash-over {
		position:absolute;
		left:0;
		top:0;
		width:365px;
		height:245px;
		background-image:url(../images/flash_over.png);
		background-position:left top;
		background-repeat:no-repeat;
		z-index:1230;
		}
		#flash #flash-imgs {
		position:absolute;
		left:48px;
		top:39px;
		width:295px;
		height:180px;
		overflow:hidden;
		z-index:1210;
		}
		
		#flash #flash-description {
		float:right;
		width:470px;
		padding:20px 40px 0 0;
		}
		
		#flash .shaded {color:#abbc92;}
		
		#flash .flash-buttons {
		padding-top:18px;
		}
		
		#flash .flash-buttons a {
		float:left;
		display:inline-block;
		line-height:23px;
		padding-left:20px;
		background-image:url(../images/button_green.gif);
		background-position:left 0px;
		background-repeat:no-repeat;
		margin-right:6px;
		}
			#flash .flash-buttons a strong,
			#flash .flash-buttons a b {
			display:block;
			line-height:23px;
			padding-right:30px;
			color:#b6de76;
			cursor:pointer;
			background-image:url(../images/button_green.gif);
			background-position:right 0px;
			background-repeat:no-repeat;
			padding-bottom:5px;
			}
	
	
	#flash2 {
	height:30px;
	background-color:#193200;
	background-image:url(../images/flash_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	position:relative;
	}
	
	
	
	
	#breadcrumb {
	height:45px;
	font-size:11px;
	line-height:45px;
	text-align:right;
	color:#a3a999;
	padding-right:28px;
	}	
		#breadcrumb a {color:#a3a999;}
		#breadcrumb a:hover {color:#81b531;}
		
		#breadcrumb .with-bullet {
		padding-left:20px;
		background-image:url(../images/point.gif);
		background-position:6px center;
		background-repeat:no-repeat;
		}

		
	
	
	/* MAIN CONTENT */
	#main2 {
	color:#1b1e17;
	line-height:18px;
	padding:45px 40px 20px 40px;
	}
	#main {
	color:#1b1e17;
	line-height:18px;
	min-height:200px;
	padding:0px 40px 20px 40px;
	}
		#main h1, #main2 h1 {
		color:#2a4e06;
		padding-bottom:10px;
		}
		#main h4, #main2 h4 {
		color:#193200;
		padding-bottom:10px;
		}
		
		
		
		
		.vertical-div {
		padding-right:36px;
		background-image:url(../images/div_down.gif);
		background-position:272px;
		background-repeat:repeat-y;
		}
		
		.vertical-div2 {
		padding-right:36px;
		background-image:url(../images/div_down.gif);
		background-position:564px;
		background-repeat:repeat-y;
		}
		
		.vertical-div3 {
		padding-right:36px;
		}
		
		.column-one-third {
		float:left;
		width:256px;
		}
		
		.column-two-thirds {
		float:left;
		width:548px;
		}
		
		.column-one-half {
		float:left;
		width:402px;
		}


	/* Main Bottom within ain Content */

	#main .main-bottom {
	width:100%;
	display:block;	
	float:left;
	}
	
	
	/* MAIN FOOTER */
	#footer {
	position:relative;
	line-height:18px;
	font-size:12px;
	color:#36422a;
	text-align:left;
	padding-bottom:30px;
	background-color:#b1bba1;
	background-image:url(../images/footer_footer.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	}
		#footer #footer-inner {
		padding:30px 40px 0 40px;
		background-image:url(../images/footer_bg.gif);
		background-position:top;
		background-repeat:no-repeat;
		}
	
		#footer a {color:#436612;}
		#footer a:hover {color:#ffffff;}
		
		#footer h5 {
		color:#193200;
		background-image:url(../images/footer_div.gif);
		background-position:bottom;
		background-repeat:repeat-x;
		margin-bottom:8px;
		padding-bottom:8px;
		}
		
		.footer-01 {width:200px;}
		
		.footer-02 {
		float:right;
		width:280px;
		}
		
		.footer-right {
		float:right;
		width:306px;
		margin-left:26px;
		}
		
		.footer-testimonials {
		float:right;
		width:300px;
		margin-left:30px;
		background-image:url(../images/footer_testimonial.gif);
		background-position:top;
		background-repeat:no-repeat;
		padding-top:12px;
		}
			.footer-testimonials .footer-testimonials-inner {
			padding:0 15px 0 15px;
			background-image:url(../images/footer_testimonial.gif);
			background-position:bottom;
			background-repeat:no-repeat;
			}
				
				.footer-testimonials-inner .fti-from {
				line-height:14px;
				padding:25px 56px 6px 0;
				text-align:right;
				}
		
		
		#footer .footer-bottom {
		position:absolute;
		bottom:30px;
		left:40px;
		transition:all ease-out 0.2s;
		}
		
			#footer .footer-bottom:hover {
			opacity:0.7;
			transition:all ease-in 0.2s;
			}
		
		
		
		
		/* NEXT PREVIOUS PAGES */		
		.nextprev {float:right;}
			.nextprev .num {
			color:#333333;
			background-color:#E0E0E0;
			padding:0 4px 0 4px;
			margin-left:3px;
			}
			.nextprev .cur {
			font-weight:bold;
			background-color:#B5B5B5;
			}
			.nextprev .np {
			color:#ffffff;
			background-color:#000000;
			padding:0 4px 0 4px;
			margin-left:3px;
			}
			.nextprev .se {
			color:#A0A0A0;
			background-color:#F3F3F3;
			}
			.nextprev a:hover {
			text-decoration:none;
			color:#CCCCCC;
			background-color:#000000;
			}
			
			
		/* Login PAGES */	
		#login {}
			#login .login-form {}
			
				#login .login-form li {
				padding-left:0px;
				background:none;
				}
				
					#login .login-form li label {
					display:inline-block;
					width:200px;
					}
		


		/* MAIN FORM */
		form {
		margin:0 auto; 
		padding:0 0 0 0;
		}
					
			.req {
			color:#840e08;
			font-weight:bold;
			font-size:12px;
			}
		
			form .label {
			clear:both;
			float:left;
			width:150px;
			height:25px;
			font-size:12px;
			font-weight:bold;
			color:#2b4f07;
			line-height:20px;
			text-align:left;
			margin-bottom:4px;
			}
			
			form .input {
			float:left;
			width:240px;
			height:25px;
			}
				form .input input {
				font-size:12px;
				width:230px;
				}
				
			form .select {
			float:left;
			width:240px;
			height:25px;
			}
				form .select select {
				font-size:12px;
				width:235px;
				}
			
			form .textarea {
			float:left;
			font-size:11px;
			width:340px;
			height:173px;
			}
				form .textarea textarea {
				font-size:12px;
				width:330px;
				height:160px;
				}
				form .textarea img {
				padding-top:3px;
				}
			
			form .button {
			margin-top:2px;
			padding-left:150px;
			padding-bottom:5px;
			}
		
		
		.form-under {font-size:11px;color:#666666;}
		
		
		
		
	.property-specs {}
		.property-specs .spec {
		float:left;
		width:50%;
		}
		
		
		